<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color">

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true">

<!--        <RelativeLayout-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_centerInParent="true">-->


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/_15sdp"
                android:background="@drawable/black_corner_background"
                android:orientation="vertical">

                <TextView
                    fontPath="fonts/century_gothic.ttf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="Payment Completed"
                    android:textAllCaps="true"
                    android:textColor="@color/hint_color"
                      android:textSize="@dimen/_10sdp"
                    tools:ignore="MissingPrefix" />

                <TextView
                    fontPath="fonts/century_gothic_bold.ttf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="Congratulations!"
                    android:textAllCaps="true"
                    android:textColor="@color/colorPrimary"
                       android:textSize="@dimen/_12sdp"
                    tools:ignore="MissingPrefix" />

                <TextView
                    fontPath="fonts/century_gothic.ttf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="YOUR PAYMENT HAS BEEN PROCESSED"
                    android:textAllCaps="true"
                    android:textColor="@color/white"
                        android:textSize="@dimen/_12sdp"
                    tools:ignore="MissingPrefix" />

                <TextView
                    fontPath="fonts/century_gothic.ttf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="Please Check Your Email"
                    android:textColor="@color/colorPrimary"
                      android:textSize="@dimen/_10sdp"
                    tools:ignore="MissingPrefix" />

                <TextView
                    fontPath="fonts/century_gothic.ttf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/_10sdp"
                    android:text="You Will Now Be Directed To Your"
                    android:textAllCaps="true"
                    android:textColor="@color/hint_color"
                      android:textSize="@dimen/_10sdp"
                    tools:ignore="MissingPrefix" />

                <TextView
                    fontPath="fonts/century_gothic_bold.ttf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/_10sdp"
                    android:text="@string/tickets_purchase"
                    android:textAllCaps="true"
                    android:textColor="@color/white"
                      android:textSize="@dimen/_10sdp"
                    android:textStyle="bold"
                    tools:ignore="MissingPrefix" />

            </LinearLayout>


<!--        </RelativeLayout>-->


        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/iv_edit"
            android:layout_width="@dimen/_40sdp"
            android:layout_height="@dimen/_40sdp"
            android:layout_gravity="top|right"
            android:src="@drawable/payment_dialog" />


    </FrameLayout>


</RelativeLayout>